{
  "name": "karmen-frontend",
  "version": "0.0.1",
  "description": "Karmen frontend",
  "main": "index.js",
  "scripts": {
    "build": "webpack",
    "watch": "webpack --watch"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "bootstrap-select": "^1.12.4",
    "clean-webpack-plugin": "^0.1.16",
    "css-loader": "^0.28.4",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^0.11.2",
    "style-loader": "^0.18.2",
    "webpack": "^3.5.5"
  },
  "dependencies": {
    "ace": "^1.3.0",
    "ace-builds": "^1.2.8",
    "bootstrap": "^3.3.7",
    "bootstrap-fileinput": "^4.4.2",
    "bootstrap-validator": "^0.11.9",
    "jquery": "^3.2.1"
  }
}
